<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="module" src="spotify.js" defer></script>
</head>
<body>
    <button id="play">Play</button>
    <button id="pause">Pause</button>

    <audio id="audio" controls></audio>

    <ul id="music-list">
    </ul>

    <form>
        <input name="title" type="text" placeholder="Title">
        <input name="file" type="file">
        <button>Submit</button>
    </form>


</body>
</html>